Bug 820773 - beaker-import --help does not indicate any required parameters
beaker-import --help does not indicate any required parameters
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: Doc (Show other bugs)
0.9
Unspecified Unspecified
unspecified Severity low (vote)
: 0.9.2
: ---
Assigned To: Raymond Mancy
Doc
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 19:34 EDT by Nish Aravamudan
Modified: 2014-12-07 20:12 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-22 01:19:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nish Aravamudan 2012-05-10 19:34:13 EDT
beaker-import takes a URL (ftp://, http://, nfs://) as a parameter, but beaker-import --help says:

Usage: beaker-import [options]
Comment 1 Dan Callaghan 2013-02-22 01:19:48 EST
This was fixed in Beaker 0.9.2.

http://git.beaker-project.org/cgit/beaker/commit/?id=d2da86c64765bed12e786dbdc292f74b299abd6c

# beaker-import --help
Usage: beaker-import [options] distro_url [distro_url] [distro_url]

Imports distro(s) from the given distro_url.  Valid distro_urls are nfs://,
http:// and ftp://.  A primary distro_url of either http:// or ftp:// must be
specified.
[...]

Note You need to log in before you can comment on or make changes to this bug.